DOWNLOAD-NCBI-DATA(1)

NAME
download-ncbi-data - download specific data from NCBI's FTP site

SYNOPSIS
download-ncbi-data bioconcepts|generif|meshtree|taxnames|serials|journals|nihocc|pmc-oa|pmc-bioc|oa-list|oa-book accession|carotene|globin|human|smear

DESCRIPTION
download-ncbi-data downloads the requested data to the current directory.

OPTIONS

bioconcepts
    Download mappings from chemical, disease, and gene names to PubTatorCentral unless already present.

generif
    Download GeneRif data, unless already present, and extract some summaries.

taxnames
    Download a taxonomic database and produce a table summarizing correspondences between taxonomic IDs and scientific or common names.

serials
    Download a database of serials indexed by NLM and extract some summaries.

journals
    Download a database of journals indexed by PubMed and extract some summaries.

meshtree
    Download MeSH data and extract some summaries.

nihocc
    Download NIH Open Citation Collection data.

pmc-oa
    Download PubMed Central open-access archives in traditional format, unless already present.

pmc-bioc
    Download PubMed Central open-access archives in BioConcepts format, unless already present.

oa-list
    Download a list of open access books, unless already present, and extract a summary.

oa-book accession
    Download the open access book with the specified accession. First produce a list and summary as above if necessary.

carotene
    Download and unzip sample PubmedArticleSet XML for carotene.

globin
    Download and unzip sample INSDSet XML for globin.

human
    Download and unzip sample gene DocumentSummarySet XML for humans.

smear
    Download and unzip sample Seq-submit ASN.1 for a fruit fly nucleotide-protein set with annotations from GeneMachine and BLAST.

SEE ALSO
archive-pubmed(1), download-ncbi-software(1), download-pmc(1), download-pubmed(1), download-sequence(1), index-extras(1), index-pubmed(1), phrase-search(1), nquire(1), xtract(1).